.erjifontover1144563{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1144563{ line-height: 160%; font-family: 宋体; color: #b9b9bd; font-size: 11pt ;}
.erjibackground1144563{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1144563{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 14pt; font-weight: 600; text-decoration: none ;}
.fontstyle1144563{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 14pt; font-weight: 600; text-decoration: none ;}
.yijifontover1144563{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14pt; font-weight: 600; text-decoration: none ;}
.erjibackgroundover1144563{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1144563{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle1144571{ font-size: 9pt; color: #222222; text-decoration: none ;}

.vsbcontent_img{
text-align:center;}
